/*
   يكشنبه, 25 مهر 140002:12:24 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/

BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE PAY.LoanType ADD
	AccAdjutantL1CodeBookRef bigint NULL
GO
ALTER TABLE PAY.LoanType SET (LOCK_ESCALATION = TABLE)
GO

Delete From SystemAccCodeDefaultPerOffice where SystemAccCodeDefaultBaseRef = 184
Go

COMMIT